body.template { margin: 0px; }
div.contentAreaElement { clear: both; }
.menuitem_code { display:none; }
div.popupBlockerImage {
   background-image: url(../../../../../img.nccdn.net/Shared/Images/popup_blocker_anim.gif);
   width: 375px;
   height: 130px;
   margin-top: 15px;
}

/*
   STANDARD FOOTER
*/
#footer_cell { vertical-align: top; }
#footer_text { float: left; }
#footer_cell .sharedElementContentWrapper { float: left; }
#AREA__FOOTER_SHARED_AREA { float: left; }
#AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .elmRte { margin-right: 20px; }
#footer_cell *, #footer_icons_cell * { line-height: 1.5; }

/* workaround for wrapping of last word problem in Safari/AA */
.adminView #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper { position: relative; }

#AREA__FOOTER_SHARED_AREA div.sharedElementIcon { float: left; }

/* reseller copyright */
#copyright_slogan { float: left; white-space: nowrap; padding-right: 20px; }

/* bottom navigation */
#AREA__BOTTOM_NAV_AREA { white-space: nowrap; float: left; }

/* icons */
#footer_icons_cell { white-space: nowrap; vertical-align: top; }
#footer_icons_cell div { display: inline; float: none; white-space: nowrap; }
#footer_icons_cell .sk-obj-placeholder { display: none; }
#footer_icons_cell .sk-zero-footprint { display: block; }

div#AREA__FOOTER_ICONS_AREA { padding: 0px; white-space: nowrap; }
div#AREA__FOOTER_ICONS_AREA div.sharedElementContentWrapper,
div#AREA__FOOTER_ICONS_AREA div.sharedElementContentWrapper div#footer_icons_wrapper,
div#AREA__FOOTER_ICONS_AREA div.sharedElementIcon,
div#AREA__FOOTER_ICONS_AREA div.areaContentWrapper { float: right; }

#footer_edit_icon a:link, #footer_edit_icon a:visited,
#footer_print_icon a:link, #footer_print_icon a:visited,
#footer_email_icon a:link, #footer_email_icon a:visited { background-color: transparent; }

#edit_links_wrapper,
#email_links_wrapper,
#print_links_wrapper { float: left; text-align: right; white-space: nowrap; padding-right: 0px; }

#footer_edit_icon,
#footer_email_icon,
#footer_print_icon { float: left; padding-right: 5px; }

#footer_edit_text,
#footer_email_text,
#footer_print_text { padding-right: 10px; }

div#footer_print_text { padding-right: 0px; }
#footer_edit_icon { padding-left: 0px; }


.fb_outline, TABLE.fb_outline TD {
   border-style:solid;
   border-width:1px;
   border-color:#e5e5e5;
   border-spacing: 0;
   border-collapse: collapse;
}

.fb_bckg {
   background-color:#F2F2F2;
}

.fb_bckg_outline {
   background-color:#E5E5E5;
}


.TABLE.fb_outline TABLE TD {
   border-style:none;
}

a.fb_thread_link:link {
   width:100%;
   filter: alpha(opacity=100);
   -moz-opacity: 1;
}

a.fb_thread_link:visited {
   width:100%;
   filter: alpha(opacity=50);
   -moz-opacity: 0.5;
}

a.fb_thread_link:hover {
   width:100%;
   filter: alpha(opacity=100);
   -moz-opacity: 1;
}

.numbered_nav_table {
   border-collapse: collapse;
}

TABLE.numbered_nav_table DIV {
   padding: 0px;
   margin: 0px;
   width: 20px;
   height: 20px;
   text-align: center;
   vertical-align: middle;
   line-height: 1;
}

TABLE.numbered_nav_table DIV.fb_bckg_outline A {
   font-weight: bold;
}

TABLE.numbered_nav_table A:link, TABLE.numbered_nav_table A:visited {
   text-decoration: none;
}

.storage-exceeded-message {
	float: left;
	width: 150px;
	white-space: normal;
   color: #666666;
   font-size: 11px;
}

.cutOff {
   width: 100%;
   line-height: 1.3;
   height: 1.3em;
   overflow: hidden;
}

.printSelected {
   -moz-opacity: 1;
   filter: alpha(opacity=100);
}

.printDeselected {
   -moz-opacity: 0.3;
   filter: alpha(opacity=30);
}

.firstSlide {
   position: relative;
   visibility: hidden;
}

.slide {
   position:      absolute;
   visibility:    hidden;
   padding:       auto;
   width:         100%;
   height:        100%;
   left:          0px;
   top:           0px;
}

.slideshow {
   width:    100%;
   height:   100%;
   position: relative;
   margin: 0 auto;
}

.commentsContainer {
   width: 100%;
   padding-left:  auto;
   padding-right: auto;
}

.filmStripContainer {
   position: absolute;
   padding: 0px;
   overflow: hidden;
   margin: 0px;
}

.numbered_nav_table {
   border-collapse: collapse;
}

.numbered_small_nav_table {
   border-collapse: collapse;
}

TABLE.numbered_nav_table DIV {
   padding: 0px;
   margin: 0px;
   width: 20px;
   height: 20px;
   text-align: center;
   vertical-align: middle;
   line-height: 1;
}

TABLE.numbered_small_nav_table DIV {
   padding: 0px;
   margin: 0px;
   width: 15px;
   height: 15px;
   text-align: center;
   vertical-align: middle;
   line-height: 1;
}

TABLE.numbered_nav_table DIV.fb_bckg_outline A {
   font-weight: bold;
}

TABLE.numbered_small_nav_table DIV.fb_bckg_outline A {
   font-weight: bold;
}

DIV.commentsContainer A:link,DIV.commentsContainer A:visited {
   text-decoration:none;
}

TABLE.numbered_nav_table A:link, TABLE.numbered_nav_table A:visited {
   text-decoration: none;
}

TABLE.numbered_small_nav_table A:link, TABLE.numbered_small_nav_table A:visited, TABLE.numbered_small_nav_table A:hover {
   line-height: 1.5;
   vertical-align: middle;
   text-decoration: none;
}

.auto_slide_ctrl { float: right; }


P {
   margin:0in;
}
DIV {
   margin:0in;
}

ol.alphalist {
   list-style-type: lower-alpha;
}
ol.ualphalist {
   list-style-type: upper-alpha;
}

ol {
   margin-top:0in;
   margin-bottom:0in;
   margin-right:0in;
   text-decoration:none;
   font-weight:normal;
   font-style:normal;

}

ul {
   list-style-type:disc;
   margin-top:0in;
   margin-bottom:0in;
   margin-left:0.2in;
   margin-right:0in;
   padding:0in;
   text-decoration:none;
   font-weight:normal;
   font-style:normal;

}

ul ol {
   list-style-image: none;
}

li, table, tr, tbody, thead {
   text-decoration:none;
   font-weight:normal;
   font-style:normal;
}

blockquote {
   margin-top:0in;
   margin-bottom:0in;
}

.clearformat, .plain, .plainsmall, .plainlarge,  .alert, .plainfixedwidth {
   text-decoration:none;
   font-weight:normal;
   font-style:normal;
}

a.plain, a.plainsmall, a.plainlarge, a.plainfixedwidth {
   font-weight:normal;
   font-style:normal;
}

a.heading1, a.heading2 {
   font-style:normal;
}

.heading1, .heading2 {
   font-style:normal;
   text-decoration:none;
}

a.alert:link,a.alert:visited
{
   text-decoration:underline;
}

a.alert:hover {
   text-decoration:none;
}
.SystemAlertPlaceholder {
   position: absolute;
   width: 420px;
   z-index: 1000;
   left: 50%;
   top: 0px;
   margin-left: -210px;
   font-family: Arial, Verdana, Helvetica, Courier, Times New Roman;
}

.SystemAlertPlaceholder .content {
   width: 420px;
   background-color: #6A6D6A;
   background-repeat: repeat-x;
   background-position: top;
   background-image: url( ../../../../../img.nccdn.net/Shared/Images/sys_alert_top.gif);
}

.SystemAlertPlaceholder .content .text {
   padding: 20px;
}

.SystemAlertPlaceholder .content .break {
   clear:both;
   float: none;
   display: block;
   margin-top: 20px;
}

.SystemAlertPlaceholder .bm {
   padding: 0px;
   width: 400px;
   height: 10px;
   font-size: 1px;
   background-color: #6A6D6A;
   float: left;
   display: block;
}

.SystemAlertPlaceholder .bl {
   padding: 0px;
   width: 10px;
   height: 10px;
   background-repeat: no-repeat;
   background-image: url( ../../../../../img.nccdn.net/Shared/Images/sys_alert_corner_bl.gif);
   float: left;
   display: block;
}

.SystemAlertPlaceholder .br {
   padding: 0px;
   width: 10px;
   height: 10px;
   background-repeat: no-repeat;
   background-image: url( ../../../../../img.nccdn.net/Shared/Images/sys_alert_corner_br.gif);
   float: left;
   display: block;
}

.SystemAlertPlaceholder .heading1 {
   float: none;
   clear: both;
   display: block;
   margin-bottom: 5px;
   font-size: 18px;
}

.SystemAlertPlaceholder .heading1,
.SystemAlertPlaceholder .plain {
   color: #FFFFFF;
   font-family: Arial, Verdana, Helvetica, Courier, Times New Roman;
   font-weight: normal;
   line-height: 2em;
}
.SystemAlertPlaceholder .plain {
   color: #FFFFFF;
   font-size: 12px;
}

.SystemAlertPlaceholder a:link,
.SystemAlertPlaceholder a:hover,
.SystemAlertPlaceholder a:visited {
   color: #ffc43c;
   font-size: 14px;
   text-decoration: underline;
}


.control, .radio, .textfield,.textfieldbig, .textfieldsmall, .checkbox, .textareafield,
.textareafieldsmall, .filefield, .selectobject, .selectobjectmedium, .selectobjectshort
{ font-family:Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size:11px; background:#FFFFFF; color:#000000; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

.textfield[readonly], .textfieldbig[readonly], .textfieldsmall[readonly], .textareafield[readonly], .textareafieldsmall[readonly]
{ color: #666666; background: #F0F0F0; }

.checkbox, .radio { background: none; border-style:none; color:#FFFFFF; }

.textareafield { width:400px; }
.textfieldbig { width:179px; }
.textfieldsmall { width:30px; }
.textareafieldsmall { width:300px; }
.selectobject { width:179px; }
.selectobjectmedium { width:150px; }
.selectobjectshort { width:100px; }
.sk-tip {
   width: 300px;
   min-width: 20px;
   padding: 10px;
   background-color: #656565;
   color: #FFFFFF;
   border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;   
}
.sk-tip .tip-title {
   height: 3px;
}


/*
   ADVANCED FOOTER
*/
.advanced_footer #footer_cell { }
.advanced_footer #copyright_slogan { float: left; white-space: nowrap; padding-right: 20px; }
.advanced_footer #footer_icons_cell { white-space: nowrap; text-align: right; }
#footer_text .sk-obj-placeholder {
   width: 50px;
}
.advanced_footer #footer_icons_cell div { display: inline; float: none; white-space: nowrap; }
.advanced_footer #footer_icons_cell .sk-obj-placeholder { display: none; }
.advanced_footer #footer_icons_cell .sk-zero-footprint { display: block; }
.advanced_footer #AREA__FOOTER_SHARED_AREA div.sharedElementIcon { position: absolute; }
/* Layout 1 */
.footer_layout_1 #AREA__BOTTOM_NAV_AREA { float: left; }
.footer_layout_1 #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .elmRte { margin-right: 20px; }
/* Layout 2 */
.footer_layout_2 #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .elmRte { margin-right: 0px; }
.footer_layout_2 #AREA__BOTTOM_NAV_AREA { float: right; }
.footer_layout_2 #AREA__BOTTOM_NAV_AREA .microNavLink { padding: 0px 0px 0px 20px; }
.footer_layout_2 #AREA__BOTTOM_NAV_AREA .microNavItemIcon { margin: 0px -10px 0px 10px; }
/* Layout 3 */
.footer_layout_3 #AREA__FOOTER_SHARED_AREA { float: none; }
.footer_layout_3 #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .elmRte { margin-right: 0px; }
.footer_layout_3 #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .contentAreaElement { float: none; }
.footer_layout_3 #AREA__BOTTOM_NAV_AREA { float: none; }
/* Layout 4 */
.footer_layout_4 #adv_footer_cell { text-align: center; }
.footer_layout_4 #AREA__FOOTER_SHARED_AREA { float: none; }
.footer_layout_4 #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .elmRte { margin-right: 0px; }
.footer_layout_4 #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .contentAreaElement { float: none; }
.footer_layout_4 #AREA__FOOTER_SHARED_AREA .contentAreaElement { clear: both; }
.footer_layout_4 #AREA__BOTTOM_NAV_AREA { float: none; }
.footer_layout_4 #AREA__BOTTOM_NAV_AREA .microNavTable { margin: 0px auto; }
.footer_layout_4 #AREA__BOTTOM_NAV_AREA .microNavLink { padding-right: 10px; padding-left: 10px; }
.footer_layout_4 #AREA__FOOTER_SHARED_AREA div.sharedElementIcon { position: static; }
.footer_layout_4 .adminView #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .elmRte { padding-left: 0px; }
.footer_layout_4 .adminView #AREA__FOOTER_SHARED_AREA .sharedElementContentWrapper .rteIcon
{ position: static; float: left }
#footer_icons_cell div.footer_edit_icons_element {
   display: block;
   float: right;
}


/* the default Members Login CSS */
.members-login .ml-wrapper { display: none; }
.members-login fieldset { border: none; padding: 0px; margin: 0px; }
.members-login .ml-field-box { position: relative; }
.members-login .ml-field-label { position: absolute; color: #cccccc; padding: 2px 6px; cursor: text; }
.members-login .ml-message { display: none; }
.members-login .ml-message.ml-error { margin-bottom: 10px; }
.members-login .ml-wrapper table td { vertical-align: middle; }

.members-login.vertical .ml-field-box { margin-bottom: 10px; }
.members-login.vertical .ml-link.ml-forgot-password { margin-bottom: 10px; }
.members-login.vertical .ml-link.ml-back { margin-top: 10px; }
.members-login.vertical .ml-link.ml-logout { margin-top: 10px; }

.members-login.horizontal .ml-field-box { margin-right: 10px; }
.members-login.horizontal .ml-link.ml-forgot-password { margin-left: 20px; }
.members-login.horizontal .ml-link.ml-back { margin-left: 20px; }
.members-login.horizontal .ml-link.ml-logout { margin-left: 5px; }

.members-login input.ml-field { width: 160px; }


/*
   Museo, Anivers, Calluna fonts by Jos Buivenga (exljbris) -> www.exljbris.com
*/
/*
   PAGE LAYOUT
*/
#fm_browser_cell { width: 100%; }
#fm_browser_cell, #fm_header_row_cell, #fm_site_logo_cell, #fm_header_area_cell,
#fm_header_menu_cell, #fm_search_cell, #fm_mnav_cell, #fm_snav_cell,
#fm_content_row_cell, #fm_content_column_side_cell, #fm_side_area_cell,
#fm_content_column_main_cell, #fm_footer_row_cell, #fm_header_menu_and_search_cell
{ vertical-align: top; }
/* Site Logo */
#fm_site_logo_cell { white-space: nowrap; }
#fm_site_logo_cell a img { border-style: none; }
/* Top Shared Element */
#fm_header_area_cell { width: 100%; }
#fm_header_area_cell .areaIcon { display: none; }
/* Search */
#fm_search_cell { text-align: right; }
#fm_search_cell div { display: inline; white-space: nowrap; }
/* Top Micro Menu */
#fm_header_menu_cell a { display: block; white-space: nowrap; }
#top_menu_icon_wrapper { float: none; }
/* Left Side Content */
#fm_content_column_main_cell { width: 100%; }
/* Main Content */
#fm_content_column_side { width: 200px; margin: 0px 20px 0px 0px; }
/* Gallery+Forum Numbered Navigation */
table.numbered_nav_table div, table.numbered_small_nav_table div
{ height: auto; width: auto; }
/*
   SECTION GROUP
*/
.sg {padding:0px; margin:0px; background: transparent; border: none;}
.sectionCell { vertical-align: top; }
.secTitle { margin: 0px; padding: 0px; cursor: pointer; }
.secTitle a { display: block; outline: none; }
.secIconColCell { cursor: pointer; }
.secBody { margin: 0px; padding: 0px; }
.secIconCol, .secIconExp { padding: 0px; margin: 0px; }
.sgVC0 .noactive .imgExpanded, .sgVCC0 .noactive .imgExpanded,
.sgVC0 .active .imgCollapsed, .sgVCC0 .active .imgCollapsed,
.tabButtonCell .active .imgCollapsed,
.tabButtonCell .noactive .imgExpanded { display: none; }
/* Horizontal Classic */
/*    header */
.sgHC0 .secTitle { width: 100%; }
/*    separator */
.sgHC0 .sgDelim1 { width: 1px; }
.sgHC0 .sgDelim1 div{padding-left:1px;_width:1px;}
/* Vertical Classic */
/*    body */
.sgVC0 .secBody .active { display: block; }
.sgVC0 .secBody .noactive { display: none; }
/* Vertical Classic Collapsible */
/*    header */
.sgVCC0 { width: 100% }
.sgVCC0 .sectionCell { width: 100% }
.sgVCC0 .secTitle { width: 100% }
/*    body */
.sgVCC0 .noactive tr.secBodyRow {display: none;}
/* Horizontal Tabbed */
/*    header */
.sgHT0 div.sectionIcon { float: left; }
.sgHT0 .emptyTabButtonCell { display: none; }
/*    body */
.sgHT0 tr.noactive { display: none; }
.sgHT0 .tabContentHolder div.active { display: block; }
.sgHT0 .tabContentHolder div.noactive { display: none; }
/* Vertical Tabbed */
/*    header */
.sgVT0 div.sectionIcon { float: left; }
.sgVT0 .emptyTabButtonRow { display: none; }
/*    body */
.sgVT0 .tabContentHolderCell,
.sgVT0 .tabContentHolderTable { width: 100%; }
.sgVT0 tr.noactive { display: none; }
.sgVT0 .tabContentHolder div.active { display: block; }
.sgVT0 .tabContentHolder div.noactive { display: none; }

/*
   FOOTER
*/
#fm_footer_row_cell .sk-obj-placeholder { display: none; width: 10px; height: 15px; }
#footer_text_cell,
#copyright_slogan_cell { padding-right: 10px; }
#copyright_slogan { padding-right: 0px; }
#footer_text, #AREA__FOOTER_SHARED_AREA, #copyright_slogan { float: none; }


/*
   COMMON MENU STYLES
*/
a.menu_contents img { border: none; }
.horizontal #fm_menu .fmBtn { white-space: nowrap; }

/*
   MAIN MENU STYLES
*/
a.menu_contents { display: block; }
a.menu_contents .fmCptn { display: block; }

/* Vertical Menu */
.submenuLayout2,
.submenuLayout3 { width: 100%; }
.submenuLayout2 table { width: auto; }
/* Flash Menu */
.menuStyle1 #fm_menu_wrapper { height: 30px; vertical-align: top; }
#fm_menu_wrapper_swf { position: absolute; z-index: 901; }

/*
   SUB MENU STYLES
*/
.fmSubCptn { display: none; }
.subNav .fmSubCptn { display: block; }
.effects_wrapper { position : absolute; z-index: 900; }
.subNav td { padding: 0px; }
#fm_menu table { display: none; }
#fm_menu .effects_wrapper .subNav table { display: block; }
/* Static sub menu wrapper for vertical menu layout with submenu inbetween the items */
.submenuLayout2 .effects_wrapper { position : static; }
/* Vertical Sub Menu */
.submenuLayout2 .effects_wrapper .subNav table { width: 100%; }
.submenuLayout1 .effects_wrapper .subNav .fmSubBtn,
.submenuLayout2 .effects_wrapper .subNav .fmSubBtn,
.submenuLayout3 .effects_wrapper .subNav .fmSubBtn { width: 100%; }
.horizontal .fmSubCptn { white-space: nowrap; }
/*
   MICRO NAVIGATIONS
*/
/* Top Menu */
#top_menu_wrapper { display: block; float: right; }
#top_menu_wrapper .sk-obj-placeholder { width: 10px; height: 15px; }

/* Bottom Menu */
#fm_footer_row_cell #bottom_menu_wrapper { display: block; float:left; }
#fm_footer_menu_cell #bottom_menu_wrapper { float:left; }
#fm_footer_menu .bottom_nav_item {
   float: left;
}

